html {
    font-family: Arial, sans-serif;
    margin: 0px;
}

body {
    margin: 0px;
    background-color: white;
    color: #2e3436;
}

blockquote {
    border-left: 2px solid #105ec8;
    padding-left: 4px;
    font-style: italic;
    color: #105ec8;
}

header {
    background-color: #444444;
    color: white;
    padding: 4px;
}

header p {
    font-size: xx-large;
    font-family: "Timew New Roman", serif;
    margin: 0px;
    letter-spacing: 2px;
}

header nav ul {
    padding: 0px;
    margin: 0px;
    text-indent: 0px;
    list-style-type: none;
}

header nav ul li {
    display: inline-block;
    margin: 0px 4px;
}

header nav ul li a {
    color: white;
    font-weight: bold;
    text-decoration: none;
    border-bottom: none;
}

header nav ul li a:hover {
    color: #63a5ff;
}

aside h2 {
    color: #2e3436;
}

aside.toc {
    width: 300px;
    position: fixed;
    left: calc(((100% - 646px) / 2 - 300px) / 2);
    text-align: left;
    hyphens: auto;
}

aside.recentposts {
    width: 300px;
    position: absolute;
    right: calc(((100% - 646px) / 2 - 300px) / 2);
}

aside.recentposts ul li a {
    text-decoration: none;
    border-bottom: none;
}

.feedicon {
    text-align: center;
}

.feedicon img {
    vertical-align: middle;
    height: 1em
}

.feedicon a {
    text-decoration: none;
    border-bottom: none;
}

/* Only for mobile view */
footer p.feedicon {
    display: none;
}

aside.sidenote {
    width: calc(((100% - 646px) / 2) - 10px);
    position: absolute;
    right: 0px;
    font-size: small;
    text-align: left;
    padding: 4px;
    line-height: normal;
}

aside.sidenote p {
    max-width: 300px;
}

aside.sidenote p:first-child {
    margin-top: 0px;
}

aside.toc h2, aside.recentposts h2 {
    border: none;
    text-align: center;
}

aside.toc ol {
    padding: 0px 0px 0px 30px;
}

aside.toc ul {
    list-style-type: none;
}

aside.toc a {
    text-decoration: none;
}

aside.toc > ol {
    list-style-type: upper-roman;
}

aside.toc > ol > ol {
    list-style-type: decimal;
}

aside.toc > ol > ol > ol {
    list-style-type: lower-latin;
}

main {
    margin: 0px auto;
    text-align: justify;
    hyphens: auto;
    padding: 8px;
    max-width: 630px;
}

main, aside {
    line-height: 25px;
}

main img {
    max-width: 100%;
}

h1, h2, h3, h4, h5, h6 {
    text-align: left;
    color: #105ec8;
}

pre {
    background-color: hsl(0,0%,95%);
    border: 1px solid silver;
    color: black;
    padding: 4px;
    line-height: normal;
}

pre, code {
    hyphens: none;
    white-space: pre-wrap;
}

code {
    background-color: #9ebbe4;
    border-radius: 4px;
    color: black;
    padding: 2px 4px;
}

pre code {
    background-color: unset;
    border-radius: unset;
    color: unset;
    padding: unset;
}

a {
    color: inherit;
    border-bottom: 1px dashed #105ec8;
    text-decoration: none;
}

a:hover {
    color: #105ec8;
}

a.footnote {
    text-decoration: none;
    border: none;
    color: #2e3436;
    font-weight: bold;
}

aside.sidenote sup {
    color: #2e3436;
    font-weight: bold;
}

article > h1 {
    margin-bottom: 0px;
    text-align: center;
}

footer {
    font-size: small;
    text-align: center;
}

hr.final-rule {
    text-align: center;
    width: 33.33%;
}

div.postinfo {
    font-style: italic;
    text-align: center;
}

div.postinfo p {
    margin: 0px;
}

p.summary {
    font-weight: bold;
}

div.footnotes {
    display: none;
    font-size: small;
    line-height: normal;
}

div.CodeRay {
    border: none;
}

.note {
    padding: 4px;
    background-color: #63a5ff;
    /* background-color: #105ec8; */
    border: 2px solid #105ec8;
}

@media (max-width: 1260px) {
    aside.sidenote {
	width: calc((100% - 646px) - 10px);
    }
    aside.recentposts {
	right: calc(((100% - 646px) - 300px) / 2);
    }
    aside.toc {
	display: none;
    }
    main {
	margin-left: 0px;
	margin-right: 0px;
	border-left: none;
    }
}

@media (max-width: 975px) {
    aside.recentposts, aside.sidenote {
	display: none;
    }
    main {
	margin-right: auto;
	margin-left: auto;
	border-right: none;
    }
    div.footnotes {
	display: block;
    }
    header {
	text-align: center;
    }
    footer p.feedicon {
	display: block;
    }
}
